Results 1 to 9 of 9
Discuss 1.1.3 OOB 16 gb new from USA 4.6 BL? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Hi, Going to buy a new Iphone from US this weekend. Will I get one ...
  1. #1
    Newbie Array

    Join Date
    Feb 2008
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default 1.1.3 OOB 16 gb new from USA 4.6 BL?

    Hi,

    Going to buy a new Iphone from US this weekend. Will I get one that is unlockable with the new "GeoHot" method since yesterday? Does is matter if I buy a 8 GB or 16 GB?
    Is there a risk that I get one 1.1.3 OOB and is that also unlockable with the "GeoHot" method?



    /Magwal151



  2. #2
    Rookie Array

    Join Date
    Jan 2008
    Posts
    11
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I will buy also an iphone monday afternoon, and I ask the same question :S

  3. #3
    Rookie Array

    Join Date
    Feb 2008
    Posts
    18
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I was about to get a new iphone in the coming days too. I will need to unlock it to be able to use.

    So what's the situation now? Are all iphones currently in Apple stores version 1.1.3?
    Is it possible to unlock it then? Can I do it outside US (not even turning it on in the US?) - without ever connecting to AT&T?

    I'm a little confused here

  4. #4
    Senior Professional Array yuhackman's Avatar

    Join Date
    Jan 2008
    Posts
    346
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    25

    Smile

    well, if you search this forums you will find reports of SUCCES of unlockin OTB1.1.3 4.6 16Gb, so it seems that it works ....

  5. #5
    Senior Professional Array huecobros's Avatar

    Join Date
    Jan 2008
    Location
    Medellin, Colombia
    Posts
    131
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    they all can be unlocked now thanks to Geohot, make sure you donate money to him as a thank you.


  6. #6
    Senior Professional Array

    Join Date
    Jan 2008
    Location
    Houston,TX
    Posts
    424
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    29

    Default

    Quote Originally Posted by Eofter View Post
    I was about to get a new iphone in the coming days too. I will need to unlock it to be able to use.

    So what's the situation now? Are all iphones currently in Apple stores version 1.1.3?
    Is it possible to unlock it then? Can I do it outside US (not even turning it on in the US?) - without ever connecting to AT&T?

    I'm a little confused here
    Dude.....whole idea of unlocking is to screw ATT and apple.You dont need to connect to ATT.

    U can unlock it in any part of the world as long as you have WiFi.
    First ever Apple product I bought : iPhone.

  7. #7
    Rookie Array

    Join Date
    Feb 2008
    Posts
    18
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I found this tutorial:
    "How to Unlock Your 1.1.2, 1.1.3 OTB iPhone"
    http://iclarified.com/entry/index.php?enid=649

    But I already know I will also need iWorld to make it work in my country.

    So far it seems awfully complicated...


    @nab7007 Thanks!

  8. #8
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    just got a 16 GB.
    sn# 88803 (first 5 digits).
    researching before I open it ... will post back if I find anything.

  9. #9
    Senior Professional Array ridderdk's Avatar

    Join Date
    Jan 2008
    Location
    Denmark
    Posts
    153
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    Quote Originally Posted by Eofter View Post
    I found this tutorial:
    "How to Unlock Your 1.1.2, 1.1.3 OTB iPhone"
    http://iclarified.com/entry/index.php?enid=649

    But I already know I will also need iWorld to make it work in my country.

    So far it seems awfully complicated...


    @nab7007 Thanks!
    I dont think you need iWorld if upgraded to 1.1.3, i will let you know, i'm in the process of soft upgrading to 1.1.3 from 1.1.2OTB, next doing the iClarified guide with Geounlock.

 

 

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 10:24 AM.
twitter, follow us!